function fnValidateTestMaster() {           
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_DataSubjectDropDownList', "Subject", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_TotalMarksTextBox', "Total Marks", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_ClassGroupDropDownList', "Class Group", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_ClassDropDownList', "Class", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_SubjectDropDownList', "Class Subject", "T", "", "", "", 20)
						];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}     
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}  